@charset "shift_jis";
/* CSS Document */
/* ----------------------------------
	page-title-top
---------------------------------- */
/*#page-title-top {
	margin-bottom: 20px;

	height:145px;
	background: url('/saigai/images/saigai_index.jpg') no-repeat 0 100%;
}
#page-title-top .inner {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 145px;
	display: block;
	color: #fff;
	background: url('/saigai/images/saigai_index.jpg') no-repeat 0 0;
	font-size: 127.811%;
	font-weight: bold;
	text-align: right;
}
* html #page-titlei-top .inner {
	height: 150px;
}
#page-title-voice {
	margin-bottom: 20px;

	height:145px;
	background: url('/saigai/voice171/images/voice171_index.jpg') no-repeat 0 100%;
}
#page-title-voice .inner {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 145px;
	display: block;
	color: #fff;
	background: url('/saigai/voice171/images/voice171_index.jpg') no-repeat 0 0;
	font-size: 127.811%;
	font-weight: bold;
	text-align: right;
}
* html #page-titlei-voice .inner {
	height: 150px;
}

#page-title-web {
	margin-bottom: 20px;
	height:145px;
	background: url('/saigai/web171/images/web171_index.jpg') no-repeat 0 100%;
}
#page-title-web .inner {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 145px;
	display: block;
	color: #fff;
	background: url('/saigai/image/web_index.jpg') no-repeat 0 0;
	font-size: 127.811%;
	font-weight: bold;
	text-align: right;
}
* html #page-titlei-web .inner {
	height: 150px;
}

#page-title-taisaku {
	margin-bottom: 20px;
	height:145px;
	background: url('/saigai/taisaku/images/taisaku_index.jpg') no-repeat 0 100%;
}
#page-title-taisaku .inner {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 145px;
	display: block;
	color: #fff;
	background: url('/saigai/taisaku/images/taisaku_index.jpg') no-repeat 0 0;
	font-size: 127.811%;
	font-weight: bold;
	text-align: right;
}
* html #page-titlei-taisaku .inner {
	height: 150px;
}

#page-title-voice-en {
	margin-bottom: 20px;
	height:145px;
	background: url('/en/saigai/voice171/images/voice171_index_english.jpg') no-repeat 0 100%;
}
#page-title-voice-en .inner {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 145px;
	display: block;
	color: #fff;
	background: url('/en/saigai/voice171/images/voice171_index_english.jpg') no-repeat 0 0;
	font-size: 127.811%;
	font-weight: bold;
	text-align: right;
}
* html #page-title-voice-en .inner {
	height: 150px;
} 2018.1.31 ページトップRWD化のため削除 */

/* ----------------------------------
	page-title
---------------------------------- */
#page-title {
	margin-bottom: 20px;
	padding-bottom: 20px;
	background: url('/philan/image/bg_page_title.gif') no-repeat 0 100%;
}
#page-title .inner {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 80px;
	display: block;
	color: #fff;
	background: url('/philan/image/bg_page_title.gif') no-repeat 0 0;
	font-size: 127.811%; /* 18px */
	font-weight: bold;
	text-align: right;
}
* html #page-title .inner {
	height: 80px;
}
/* ----------------------------------
	element
---------------------------------- */
div.mgn-btm20 {
	margin-bottom: 20px;
}
div.lyt-image.image-col4{
width:729px;
overflow:hidden;
}

div.lyt-image.image-col4 span.caption {
text-align:center;
}


div.lyt-image.image-col4 p.image {
padding:0 17px 0 0;
float:left;
text-align:center;
}
div.lyt-image.image-col4 span {
	float:left;
	display:block;
}


div.lyt-image.image-col4 p.image{ width:168px; }
div.lyt-image.image-col4 span { width:167px; }

/* ----------------------------------
	element-box
---------------------------------- */

/*  box-content-02-news
--------------------------------------- */
div.box-content-02-news{
margin-bottom:20px;
padding:15px 15px 1px;
background-color:#ffeaeb;
}

/* ----------------------------------
	text
---------------------------------- */

/*  txt-color-red
--------------------------------------- */
.txt-color-red {
	color:#F00 !important;
}


/*  list-ordered-03 on list-ordered-02
--------------------------------------- */

ol.list-ordered-02 li ol.list-ordered-03 span.num{
padding:0 6px;
border:none;
position:absolute;
top:0;
left:0;
display:block;
background-color:transparent;
font-weight:normal;
}

/*table.saigai-news-01 {
	border:1px solid #333;
	border-collapse:collapse;
}
table.saigai-news-01 td {
	padding:5px;
	border:1px solid #333;
}
table.saigai-news-01 th {
	padding:5px;
	border:1px solid #333;
	background: #ebe2cf;
	text-align: left;
}*/
.marker {
	color: #e02f00;
	font-weight: normal;
}
table.saigai-news-02 {
	border:1px solid #333;
	border-collapse:collapse;
	width: auto;
	table-layout: fixed;
}
table.saigai-news-02 th, table.saigai-news-02 td {
	padding:5px;
	border:1px solid #333;
	font-weight: normal;
	min-width: 30px;
}
table.saigai-news-02 thead th {
	background: #9cceff;
}
table.saigai-news-02 tbody th {
	background: #ffce63;
}
/*table.narrowtable {
	width: 55% !important;
}
table.narrowtable02 {
	width: 45% !important;
}
td.narrowcell {
	width: 20%;
}
td.narrowcell02 {
	width: 60%;
}
table.saigai-news {
	border:1px solid #333;
	border-collapse:collapse;
}
.saigai-news td {
	border:1px solid #666;
}*/

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*  hdg-level3-01 short
--------------------------------------- */
.saigai-case-short-01 {
	width:550px;
}
.saigai-case-short-02 {
	width:490px;
}

/*  tbl-definition-01
--------------------------------------- */
table.tbl-definition-01-short-01 {
margin-bottom:15px;
width:550px;
}

table.tbl-definition-01-short-01 th{
padding:2px 5px 2px 0;
font-weight:normal;
}

table.tbl-definition-01-short-01 td{
padding:2px 0 2px 10px;
background:url("/common/images/colon.gif") no-repeat 0 0.35em;
}

table.tbl-definition-01-short-01 td table.tbl-data-01{
margin:6px 0 0;
border-top:1px solid #d5d5d5;
border-left:1px solid #d5d5d5;
}

table.tbl-definition-01-short-01 td table.tbl-data-01 th,
table.tbl-definition-01-short-01 td table.tbl-data-01 td{
padding:6px;
border-right:1px solid #d5d5d5;
border-bottom:1px solid #d5d5d5;
background:none
}

/*------------------------------------------*/
table.tbl-definition-01-short-02 {
margin-bottom:15px;
width:490px;
}

table.tbl-definition-01-short-02 th{
padding:2px 5px 2px 0;
font-weight:normal;
}

table.tbl-definition-01-short-02 td{
padding:2px 0 2px 10px;
background:url("/common/images/colon.gif") no-repeat 0 0.35em;
}

table.tbl-definition-01-short-02 td table.tbl-data-01{
margin:6px 0 0;
border-top:1px solid #d5d5d5;
border-left:1px solid #d5d5d5;
}

table.tbl-definition-01-short-02 td table.tbl-data-01 th,
table.tbl-definition-01-short-02 td table.tbl-data-01 td{
padding:6px;
border-right:1px solid #d5d5d5;
border-bottom:1px solid #d5d5d5;
background:none;
}

/* module bug fix
--------------------------------------- */
*:first-child+html .ie7-mb20 {
	margin-bottom:20px;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.saigai-float-R {
	float:right;
	display:block;
	width:180px;
}
/* colorbox custmize
-------------------------*/

#cboxTitle {
    top: -20px;
		font-size:12px;
}
#cboxPrevious, #cboxNext,#cboxClose {
    top: -38px;
}

/* for voice171 flow
-------------------------*/
.saigai-para-flow .column {
	float:right; width:300px;
}

.saigai-para-flow .column-inner {
	width:250px; float:right;
}

.saigai-flow-diversion-lyt01 {
	margin-top:-30px; position:relative;
}
.saigai-flow-diversion-lyt02 {
	margin-top:165px; background-color:#FFFFFF;
}
.saigai-flow-diversion {
	float:right;
	width:47px;
	background:url(/saigai/voice171s/images/pla_p04.gif) repeat-y center center;
	height:190px;
	margin-top:-20px;
	position:relative;
	margin-right:-20px;
	_margin-right:-20px;
}

.saigai-flow-diversion-en {
	float:right;
	width:47px;
	background:url(/saigai/voice171s/images/pla_p04.gif) repeat-y center center;
	height:210px;
	margin-top:-20px;
	position:relative;
}





/*  追加  */
body.rwd div#str-content div.box-strong-red {
	border-color: #ff0000;
}
/*body.rwd div#str-content .box-strong-red strong {
	color: #000000;
}
body.rwd div#str-content .mb20 .img-mgn {
	width: auto;
	margin-bottom: 10px;
}*/
body.rwd div#str-content .lyt-image.image-col3 {
	margin-bottom: 15px;
}
body.rwd div#str-content .lyt-image.image-col3 .lyt-image-inner {
	width: auto;
	height: auto;
	margin: -10px 0 0 -10px;
}
body.rwd div#str-content .lyt-image.image-col3 .lyt-image-inner > .image {
	display: inline-block;
	margin: 0;
	vertical-align: top;
	margin: 10px 0 0 10px;
}
#str-content .box-strong-red ul li.trial {
	font-size: 83.3%;
}
#str-content .table-wrap {
	margin-left: 17px;
	margin-right: 13px;
}
#str-content .mgn-btm20 {
	margin-bottom: 20px;
}

#str-content .nav-home-container {
	width: 729px;
}
#str-content .nav-home-container ul.nav-home-01 {
	float: right;
}
#str-content p.nav-pagetop-01 {
	clear: both;
}
#str-content table.tbl-width-500 {
	width: 500px;
}
#str-content table.tbl-plane-01 th,
#str-content table.tbl-plane-01 td {
	padding: 6px;
}
#str-content .list-notice-01-num-w li {
	padding-left: 3.5em;
}
#str-content .list-notice-01-w li {
	padding-left: 2.7em;
}


/* link-btn-01 20160302追加
 * ------------------------- */
ul.link-btn-01 {
	overflow: hidden;
	margin-top: -15px;
}
ul.link-btn-01 > li {
	width: 23%;
	float: left;
	margin: 15px 2.6666% 0 0;
}
ul.link-btn-01 > li:nth-child(4n) {
	margin: 15px 0 0 0;
}
ul.link-btn-01 > li > a {
	display: block;
	text-decoration: none;
}
ul.link-btn-01 > li > a span.btn {
	/*height: 20px;*/
	color: #666;
	font-size: 86%;
	display: block;
	background: url("/saigai/images/btn-bg-01.gif") repeat-x;
	margin-bottom: 10px;
	border: #aaa 1px solid;
}
ul.link-btn-01 > li > a span.btn > em {
	display: block;
	padding: 1px 10px 0 15px;
	background: url("/saigai/images/icon_arrowright.png") no-repeat;
	background-position: 5px center;
}
ul.link-btn-01 > li > a span.text-link {
	text-decoration: underline;
}
ul.link-btn-01 > li > a:hover span.text-link {
	text-decoration: none;
}

/* saigai rwd
 * ------------------------- */

/* 01. reset */
html {
height: auto;
}
body {
height: 100%;
}
body.rwd #str-main {
font-size: 107.692%;

}
body.rwd .box-index-04,
body.rwd .box-index-06,
body.rwd .box-index-07,
body.rwd .box-index-08,
body.rwd .lyt-rwd-01 {
font-size: 100%;
}

body.rwd div#str-content h1.hdg-level1-01 {
font-size: 128.571%;
}

/* 02. box */
/* 02-01. gray box */
body.rwd #str-main .box-content-02 {
	margin-bottom: 20px;
    padding: 15px;
    background-color: #efefef;
}
body.rwd #str-main .box-content-02 li {
	margin-top: 5px;
}
body.rwd #str-main .box-content-02 li span, .box-content-02 li img {
	vertical-align: bottom;
}
/* 02-02. red box */
body.rwd div#str-content div.box-strong-01.more-em {
	border-color: #df043a;
}

/* 02-03. arrow box */
body.rwd div#str-content .box-arrow-01 {
	padding-bottom: 20px;
	display: table;
}
body.rwd div#str-content .box-arrow-01 .arrow,
body.rwd div#str-content .box-arrow-01 .content {
	display: table-cell;
	vertical-align: top;
}
body.rwd div#str-content .box-arrow-01 .arrow span {
	background: #3164d7;
	color: #fff;
	padding: 5px 10px;
	display: inline-block;
	font-weight: bold;
	white-space: nowrap;
	position: relative;
	margin: 18px 16px 0 0;
}
body.rwd div#str-content .box-arrow-01 .arrow span:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 0 15px 9px;
	border-color: transparent transparent transparent #3164d7;
	position: absolute;
	right: -9px;
	top: 0;
}

/* 02-04. description box */
body.rwd div#str-content dl.box-definition-01 {
	border: solid 1px #ccc;
    border-radius: 5px;
	padding: 1px;
	margin-bottom: 20px;
}
body.rwd div#str-content dl.box-definition-01 dt.title {
  background: #e9edf7;
  background: linear-gradient(#e9edf7, #f2f5fb);
  color: #31427c;
  padding: 8px 10px;
  font-weight: bold;
}
body.rwd div#str-content dl.box-definition-01 dd.content {
  padding: 12px 10px;
}

/* 03. movie navigation */
body.rwd #str-main .nav-01 {
	margin:-1% 0 10px -1%;
	text-align: center;
	letter-spacing: -.4em;
}
body.rwd #str-main .nav-01:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
body.rwd #str-main .nav-01 > li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 24%;
	margin: 1% 0 0 1%;
}
body.rwd #str-main .nav-01 a {
	color: #000;
	text-decoration: none;
	border-radius: 3px;
	border: solid 1px #ccc;
	display: block;
	padding: 5px;
}
body.rwd #str-main .nav-01 a.current {
	margin-bottom: 10px;
	position: relative;
}
body.rwd #str-main .nav-01 a.current:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 8px 0 8px;
	border-color: #2f5ce5 transparent transparent transparent;
	position: absolute;
	bottom: -9px;
	left: 50%;
	margin-left: -8px;
}
body.rwd #str-main .nav-01 a.current,
body.rwd #str-main .nav-01 a:hover,
body.rwd #str-main .nav-01 a:focus {
	border-color: #2f5ce5;
}
body.rwd #str-main .nav-01 a > .category-01,
body.rwd #str-main .nav-01 a > .category-02,
body.rwd #str-main .nav-01 a > .category-03,
body.rwd #str-main .nav-01 a > .category-04 {
	display: inline-block;
	width: 100%;
	color: #fff;
	font-weight: bold;
	border-radius: 3px;
}
body.rwd #str-main .nav-01 a > .category-01 {
	background: #f7a400;
}
body.rwd #str-main .nav-01 a > .category-02 {
	background: #01bbec;
}
body.rwd #str-main .nav-01 a > .category-03 {
	background: #eb87a4;
}
body.rwd #str-main .nav-01 a > .category-04 {
	background: #4ebf81;
}

/* 03. flash/youtbe player */
body.rwd #str-main .player-01 .movie {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-bottom: 10px;
}
body.rwd #str-main .player-01 .movie > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* 04. inline-list */
body.rwd div#str-main .list-inline-01 {
	margin-left: -12px;
	margin-top: -10px;
}
body.rwd div#str-main .list-inline-01 > li {
	display: inline-block;
	margin-left: 12px;
	vertical-align: middle;
	margin-top: 10px;
}
body.rwd div#str-main .list-inline-01.over > li a:hover,
body.rwd div#str-main .list-inline-01.over > li a:focus {
	opacity: .8;
}


/* 05. flow list */
body.rwd div#str-main .box-flow-01 {
	margin-bottom: 10px;
}
body.rwd div#str-main .box-flow-01 > .column {
	padding: 15px 15px 1px;
    border: 1px solid #ccc;
}
body.rwd div#str-main .box-flow-01 > .column *:first-child {
	margin-top: 0;
}
body.rwd div#str-main .box-flow-01 > .column:before {
	content: "";
	display: block;
	width: 18px;
	height: 30px;
	background: url(/common/rwd/images/box-flow-02_bg.png);
	position: absolute;
	top: -43px;
	left: 50%;
    margin-left: -9px;
}
body.rwd div#str-main .box-flow-01 > .column + .column {
	margin-top: 54px;
	position: relative;
}
body.rwd div#str-main .box-flow-01 > .column.branch {
	margin-left: 70px;
}
body.rwd div#str-main .box-flow-01 > .column.branch:before,
body.rwd div#str-main .box-flow-01 > .column.branch + .column.branch:before {
	margin-left: -20px;
}
body.rwd div#str-main .box-flow-01 > .column.branch:after {
	content: "";
	display: block;
	background: #757575;
	width: 10px;
	height: 145%;
	height: -webkit-calc(100% + 57px);
	height: calc(100% + 57px);
	position: absolute;
	top: -43px;
	left: -40px;
}
body.rwd div#str-main .box-flow-01 > .column.branch + .column:before {
	margin-left: 14px;
}
body.rwd div#str-main .box-flow-01 > .column.branch + .column:after {
	content: "";
	display: block;
	width: 18px;
	height: 30px;
	background: url(/common/rwd/images/box-flow-02_bg.png);
	position: absolute;
	top: -43px;
	left: 26px;
}
body.rwd div#str-main .box-flow-01 > .column.branch + .column.branch:after {
	content: "";
	display: block;
	background: #757575;
	width: 10px;
	height: 165%;
	height: -webkit-calc(100% + 66px);
	height: calc(100% + 66px);
	position: absolute;
	top: -53px;
	left: -40px;
}

/* 06. dial -> guidanche */
body.rwd div#str-main .text-guidance-01 {
	color: #df043a;
	font-size: 107.692%;
	font-weight: bold;
	display: table;
	margin: 20px 0 16px;
}
body.rwd div#str-main .text-guidance-01.center {
	margin: 20px auto 16px;
}
body.rwd div#str-main .text-guidance-01 .number {
	display: table-cell;
    padding-right: 10px;
	white-space: nowrap;
}
body.rwd div#str-main .text-guidance-01 .number > em {
	color: #fff;
	background: #df043a;
	border-radius: 7px;
	display: inline-block;
	font-size: 142.857%;
	padding: 3px 10px;
	vertical-align: middle;
}
body.rwd div#str-main .text-guidance-01 .number > em a {
	font: inherit;
	text-decoration: inherit;
	color: inherit;
	pointer-events: none;
}
body.rwd div#str-main .text-guidance-01 .number > span + em {
	margin-left: 4px;
}
body.rwd div#str-main .text-guidance-01 .arrow {
	color: #3164d7;
	display: table;
	padding-left: 30px;
	position: relative;
}
body.rwd div#str-main .text-guidance-01 .arrow:before {
	content: "";
	display: table-cell;
	background: #3164d7;
	width: 10px;
	height: 10px;
	position: absolute;
	left: 0;
	top: 5px;
}
body.rwd div#str-main .text-guidance-01 .arrow:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 0 9px 10px;
	border-color: transparent transparent transparent #3164d7;
	position: absolute;
	left: .666em;
	top: .066em;
}

/* 07. text highlignt */
body.rwd div#str-main .text-highlight-01 {
	text-align: center;
}
body.rwd div#str-main .text-highlight-01 em {
	box-sizing: border-box;
	display: inline-block;
	min-width: 292px;
	background: #eef2ff;
	color: #3164d7;
	font-size: 16px;
	padding: .4em 1em;
}
body.rwd div#str-main .text-highlight-02 {
	color: #df043a !important;
}
body.rwd div#str-main .text-highlight-03 {
	color: #666 !important;
	font-weight: bold;
	text-align: center;
}
body.rwd div#str-content .visual-text-01 em {
	color: #3164d7;
	font-size: 171.428%;
}
body.rwd div#str-content .visual-text-01 em.highlight {
	color: #df043a;
}
body.rwd div#str-content .visual-text-02 strong {
	display: table;
	width: 100%;
	min-height: 90px;
	color: #fff;
	box-sizing: border-box;
}
body.rwd div#str-content .visual-text-02 .ico {
	display: table-cell;
	background: url(/common/rwd/images/ico-visual-text-02.png) center 30px no-repeat #1d45c6;
	width: 144px;
	text-align: center;
	padding: 12px;
	box-sizing: border-box;
}
body.rwd div#str-content .visual-text-02 .text {
	display: table-cell;
	background: #3164d7;
	width: auto;
	padding: 0 20px;
	font-size: 142.857%;
	vertical-align: middle;
	box-sizing: border-box;
}

/* 08. icon */
body.rwd div#str-main .ico-available {
	background: #df043a;
	color: #fff;
	font-size: 85.714%;
	font-weight: bold;
	line-height: 1.666;
	padding: 0 5px;
	display: inline-block;
	white-space: nowrap;
}
body.rwd div#str-main .box-index-06 .column .title .ico-available {
	font-size: 75%;
}
/* 09. JS pinch-in */
@-webkit-keyframes fade-in {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes fade-in {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes fade-out {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes fade-out {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
.pinch-image {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 99;
	background: rgba(0, 0, 0, .4);
	-webkit-animation: fade-out 200ms forwards;
	animation: fade-out 200ms forwards;
}
.pinch-image > img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	max-width: none;
	width: 100%;
	height: auto;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	will-change: transform;
}
.pinch-btn {
	width: 40px;
	height: 40px;
	background: none;
	border: none;
	font-size: 0;
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 99;
	-webkit-animation: fade-out 200ms forwards;
	animation: fade-out 200ms forwards;
}
.pinch-btn:before, .pinch-btn:after {
	content: "";
	position: absolute;
	width: 5px;
	height: 30px;
	background: #000;
	top: 50%;
	left: 50%;
	margin: -15px 0 0 -2.5px;
}
.pinch-btn:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.pinch-btn:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.lock {
	overflow: hidden;
}
.fade-in {
	-webkit-animation: fade-in 200ms forwards;
	animation: fade-in 200ms forwards;
}

/* 10. mainvisual */
body.rwd div#str-content [class*="visual-type"] {
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
	padding-top: 27.472%;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
body.rwd div#str-content .visual-type-01 {
	background-image: url(/saigai/images/saigai_index.jpg);
}
body.rwd div#str-content .visual-type-02 {
	background-image: url(/saigai/voice171/images/voice171_index.jpg);
}
body.rwd div#str-content .visual-type-03 {
	background-image: url(/saigai/web171/images/web171_index.jpg);
}
body.rwd div#str-content [class*="visual-type"] .inner {
	position: absolute;
	top: 50%;
	left: 0;
	box-sizing: border-box;
	width: 100%;
	padding: 0 20% 0 20px;
	margin: auto 0;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
body.rwd div#str-content [class*="visual-type"] .inner .hdg {
	font-weight: bold;
	font-size: 200%;
	line-height: 1.392;
	margin-bottom: 10px;
}
body.rwd div#str-content .visual-type-01 .inner .hdg,
body.rwd div#str-content .visual-type-01 .inner .text {
	color: #fff;
	text-shadow: rgba(0, 0, 0, .4) 2px 0, rgba(0, 0, 0, .4) -2px 0, rgba(0, 0, 0, .4) 0 -2px, rgba(0, 0, 0, .4) 0 2px,
    			 rgba(0, 0, 0, .4) 2px 2px , rgba(0, 0, 0, .4) -2px 2px, rgba(0, 0, 0, .4) 2px -2px, rgba(0, 0, 0, .4) -2px -2px,
    			 rgba(0, 0, 0, .4) 1px 2px, rgba(0, 0, 0, .4) -1px 2px, rgba(0, 0, 0, .4) 1px -2px, rgba(0, 0, 0, .4) -1px -2px,
    			 rgba(0, 0, 0, .4) 2px 1px, rgba(0, 0, 0, .4) -2px 1px, rgba(0, 0, 0, .4) 2px -1px, rgba(0, 0, 0, .4) -2px -1px,
    			 rgba(0, 0, 0, .6) 2px 0 6px, rgba(0, 0, 0, .6) 0 2px 6px, rgba(0, 0, 0, .6) -2px 0 6px, rgba(0, 0, 0, .6) 0 -2px 6px;
}
body.rwd div#str-content .visual-type-02 .inner .hdg,
body.rwd div#str-content .visual-type-02 .inner .text,
body.rwd div#str-content .visual-type-03 .inner .hdg,
body.rwd div#str-content .visual-type-03 .inner .text {
	text-shadow: rgba(255, 255, 255, .4) 2px 0, rgba(255, 255, 255, .4) -2px 0, rgba(255, 255, 255, .4) 0 -2px, rgba(255, 255, 255, .4) 0 2px,
    			 rgba(255, 255, 255, .4) 2px 2px , rgba(255, 255, 255, .4) -2px 2px, rgba(255, 255, 255, .4) 2px -2px, rgba(255, 255, 255, .4) -2px -2px,
    			 rgba(255, 255, 255, .4) 1px 2px, rgba(255, 255, 255, .4) -1px 2px, rgba(255, 255, 255, .4) 1px -2px, rgba(255, 255, 255, .4) -1px -2px,
    			 rgba(255, 255, 255, .4) 2px 1px, rgba(255, 255, 255, .4) -2px 1px, rgba(255, 255, 255, .4) 2px -1px, rgba(255, 255, 255, .4) -2px -1px,
    			 rgba(255, 255, 255, .6) 2px 0 6px, rgba(255, 255, 255, .6) 0 2px 6px, rgba(255, 255, 255, .6) -2px 0 6px, rgba(255, 255, 255, .6) 0 -2px 6px;
}
body.rwd div#str-content [class*="visual-type"] .inner .text {
	margin: 0;
}

/* 11. arrow bottun */
body.rwd #str-main .link-message-01, body.rwd #str-main .link-message-02 {
	display: inline-block;
	box-sizing: border-box;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
	border: solid 1px #ccc;
	border-radius: 3px;
	padding: 4px 6px 4px 24px;
	position: relative;
}
body.rwd #str-main .link-message-01:hover, body.rwd #str-main .link-message-01:focus,
body.rwd #str-main .link-message-02:hover, body.rwd #str-main .link-message-02:focus {
	text-decoration: underline;
}
body.rwd #str-main .link-message-01:before, body.rwd #str-main .link-message-02:before {
	content: "";
	display: block;
	width: 13px;
	height: 13px;
	background: #000;
	border-radius: 3px;
	position: absolute;
	left: 6px;
	top: 7px;
}
body.rwd #str-main .link-message-01:after, body.rwd #str-main .link-message-02:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	left: 10px;
	top: 9px;
}
body.rwd #str-main .link-message-01 {
	color: #b8605b;
}
body.rwd #str-main .link-message-02 {
	color: #566fbd;
}
body.rwd #str-main .link-message-01:before {
	background: #b8605b;
}
body.rwd #str-main .link-message-02:before {
	background: #566fbd;
}

/* 12. table */
.tbl-news-01 {
	text-align: left;
	margin-bottom: 15px;
}
.tbl-news-01 td {
	border: solid 1px #000;
	padding: 10px;
}
.tbl-news-01 th {
	border: solid 1px #000;
	padding: 10px;
	background: #ebe2cf;
}
.tbl-news-01 th.type-01 {
	background: #ffce63;
}
.tbl-news-01 th.type-02 {
	background: #9cceff;
}
.tbl-news-01 em {
	color: #df043a;
	font-weight: normal;
}
.tbl-news-01 .ico {
	display: inline-block;
	vertical-align: text-bottom;
}
.tbl-news-01 .ico > img {
	width: 14px;
}
.tbl-news-01 ul.list-notice-01 {
	margin-bottom: 0;
}

.w10 { width: 10% !important; }
.w15 { width: 15% !important; }
.w20 { width: 20% !important; }
.w25 { width: 25% !important; }
.w30 { width: 30% !important; }
.w33 { width: 33.333% !important; }
.w40 { width: 40% !important; }
.w50 { width: 50% !important; }
.w60 { width: 60% !important; }
.w70 { width: 70% !important; }
.w80 { width: 80% !important; }
.w90 { width: 90% !important; }
.w100 { width: 100% !important; }


/* 98. tb */
@media screen and (max-width: 768px) {
	body.rwd div#str-content [class*="visual-type"] .inner .hdg {
		font-size: 170%;
	}
	body.rwd div#str-content [class*="visual-type"] .inner .text > br {
	display: none;
}
}
/* 99. sp */
@media screen and (max-width: 568px) {
	body.rwd #str-main {
		margin: 0 14px;
	}
	body.rwd #str-main .hdg-level1-01,
	body.rwd #str-main .hdg-level2-01,
	body.rwd #str-main .lyt-image-full,
	body.rwd div#str-content [class*="visual-type"] {
		margin-left: -14px;
		margin-right: -14px;
	}
	body.rwd div#str-content .visual-text-01 em {
		font-size: 114.285%;
	}
	body.rwd div#str-content div.box-strong-01 {
		margin-left: 0;
		margin-right: 0;
	}
	body.rwd div#str-content .box-arrow-01 {
		text-align: center;

	}
	body.rwd div#str-content .box-arrow-01 .content,
	body.rwd div#str-content .box-arrow-01 .arrow {
		margin: 0 0 10px 0;
		display: block;
	}
	body.rwd div#str-content .box-arrow-01 .arrow span {
		margin: 0;
	}
	body.rwd div#str-main .box-flow-01 > .column.branch {
		margin-left: 52px;
	}
	body.rwd div#str-main .box-flow-01 > .column.branch:before,
	body.rwd div#str-main .box-flow-01 > .column.branch + .column.branch:before {
		margin-left: -9px;
	}
	body.rwd div#str-main .box-flow-01 > .column.branch + .column:after {
		left: 11px;
	}
	body.rwd div#str-main .box-flow-01 > .column.branch:after,
	body.rwd div#str-main .box-flow-01 > .column.branch + .column.branch:after {
		left: -37px;
	}
	ul.link-btn-01 > li,
	ul.link-btn-01 > li:nth-child(4n) {
		width: 100%;
		margin: 15px 0 0 0;
	}
	.box-content-02 li span {
		display: inline-block;
		width: 100%;
	}
	body.rwd #str-main .nav-01 > li {
		width: 49%;
	}
	body.rwd div#str-content [class*="visual-type"] {
		padding-top: 0;
		margin-bottom: 0;
		background: none;
	}
	body.rwd div#str-content [class*="visual-type"] .inner {
		position: relative;
		display: table;
		margin: 0;
		padding: 0;
		-ms-transform: none;
		-webkit-transform: none;
		transform: none;
	}
	body.rwd div#str-content [class*="visual-type"] .inner .hdg {
		font-size: 142.857%;
		width: 100%;
		position: relative;
		padding-top: 37.5%;
		margin-bottom: 0;
		background-size: cover;
		background-position: top right;
		background-repeat: no-repeat;
	}
	body.rwd div#str-content .visual-type-01 .inner .hdg {
		background-image: url(/saigai/images/saigai_index.jpg);
	}
	body.rwd div#str-content .visual-type-02 .inner .hdg {
		background-image: url(/saigai/voice171/images/voice171_index.jpg);
	}
	body.rwd div#str-content .visual-type-03 .inner .hdg {
		background-image: url(/saigai/web171/images/web171_index.jpg);
	}
	body.rwd div#str-content [class*="visual-type"] .inner .hdg em {
		position: absolute;
		top: 50%;
		left: 0;
		box-sizing: border-box;
		display: inline-block;
		width: 100%;
		padding: 0 10px;
		margin: auto 0;
		padding: 0 20% 0 14px;
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	body.rwd div#str-content [class*="visual-type"] .inner .hdg strong {
		color: #df043a;
	}
	body.rwd div#str-content [class*="visual-type"] .inner .text {
		filter: none;
		text-shadow: none;
		padding: 20px 14px;
	}
	body.rwd div#str-content .visual-type-01 .inner .text {
		color: #000;
	}
	body.rwd div#str-content .visual-text-02 strong {
		display: table;
		width: 100%;
		min-height: auto;
		color: #fff;
	}
	body.rwd div#str-content .visual-text-02 .ico {
		display:inline-block;
		background-position: 3px 3px;
		background-size: 70px;
		width: 100%;
		min-height: 50px;
		text-align: left;
		padding: 14px 12px 14px 80px;
	}
	body.rwd div#str-content .visual-text-02 .text {
		display:inline-block;
		width: 100%;
		padding: 10px;
		font-size: 114.285%;
	}
	body.rwd div#str-content .list-inline-01 li + li {
		margin-top: 10px;
	}
}



